@media screen and (max-width: 1024px){
.total_hader{width:96%; padding:0 2%;}
.hader_nav_area ul li a{padding: 9px;}
.menu_area ul li a{padding: 3px 36px;}
.slider_contain{width:97%; left: 8px;}
.three_box_left{margin-right: 19px;}
.top_futr_left_01{ width: 23%;}
.total_top_footer{width:96%; padding:0 2%;}
.down_footer{width:96%; padding:0 2%;}
.down_footer_con_left ul li a{ padding: 0 5px;}
.hader_right{width:44%;}
.total_body{width:96%; padding:0 2%;}
.heading_area{max-width: 1105px; padding:0 15px;}
.inner_container{width:96%; padding:0 2%;}
.shadow_area{bottom:-43px;}
.order_online_area{max-width:670px; padding:0 15px;}
}

@media screen and (min-width:220px) and (max-width: 769px){
.hader_nav{width:85%;}
.hader_right_down p{font-size:18px;}
.menu_area ul li a{padding: 3px 18px;}
.three_box_left{margin-right: 14px;}
.top_futr_left_01{width: 22%;}
.hours_left p{ font-size: 11px;}
.hours_right p{ font-size: 11px;}
.hours_left{width:57px;}
.down_footer_con_left{width:58%;}
.contact_area_left{width:48px;}
.contact_area_left p{font-size: 11px;}
.contact_area_right p{font-size: 11px;}
.reser_text_01{padding: 9% 6%;}
.shadow_area{bottom: -32px;}
.order_con_left{margin-right:-4px;}
.slider_area{padding-bottom:20px;}

.order_online_right{ width:auto!important;}
.order_online_right h2{ text-align:left;}
.hours_left { padding-right:30px;}
.down_footer_con_right a { text-align:left; padding-left:0px;}
}



@media screen and (min-width: 220px) and (max-width: 479px){
.logo{margin: 16px 0; text-align: center; width: 100%;}
.slider_area {display:none;}
.hader_right {float: right; width: 100%;}
.hader_nav{ clear:both; width:96%; border-bottom:none; border-left:none; border-right:none; margin:auto; border-radius:0;}
.hader_right_down{ margin-top: 5%;text-align: center; width: 100%; padding-bottom:20px; }
.hader_nav_area ul{text-align:center;}
.hader_nav_area ul li{display:inline-block; float:none;}
.slider_contain {left: 2px; width: 97%;}
.total_body{background:#F4EDD9;}
.three_box_left{width:100%;}
.three_box_last{width:100%;}
.total_top_footer{background:#F1E3C7;}
.top_futr_left{width:100%;}
.top_futr_left_01{width:100%;}
.top_futr_last{width:100%;}
.down_footer_con_left{width:100%;}
.down_footer_con_right{width:100%;}
.mobile_naviagtion{display:block; margin-bottom: 23px;}
.menu_totaL{display:none;}
.blank_area{display:none;}
.heading_area_right{width:45%;}
.inner_container{background:#F9F4E4; margin-top:-14%;}
.reservaion_left{width:100%;}
.reservaion_right{width:100%;}
.reservaion_left_down_con_left{width:100%; margin-bottom:15px;}
.reservaion_left_down_con_right{width:100%;}
.reser_textarea{height:110px;}
.shadow_area{bottom:-14px;}
.heading_area_left{width:45%;}
.order_online_right{float:left; clear:left; width:17%;}
.heading_area{max-width: 1105px; padding: 53px 15px;}
}

@media screen and (min-width: 480px) and (max-width: 640px){
.logo{margin: 16px 0; text-align: center; width: 100%;}
.hader_right {float: right; width: 100%;}
.hader_nav{ clear: both; width: 94%; border-bottom:none; border-left:none; border-right:none; border-radius:0;}
.hader_right_down{ margin-top: 5%;text-align: center; width: 100%; padding-bottom:20px;}
.hader_nav_area ul{text-align:center;}
.hader_nav_area ul li{display:inline-block; float:none;}
.slider_contain {left: 2px; width: 97%;}
.total_body{background:#F4EDD9;}
.three_box_left{width:100%;}
.three_box_last{width:100%;}
.total_top_footer{background:#F1E3C7;}
.top_futr_left{width:100%;}
.top_futr_left_01{width:100%;}
.top_futr_last{width:100%;}
.down_footer_con_left{width:100%;}
.down_footer_con_right{width:100%;}
.mobile_naviagtion{display:block; margin-bottom:35px;}
.menu_totaL{display:none;}
.blank_area{display:none;}
.inner_container{background:#F9F4E4; margin-top:-14%;}
.reservaion_left{width:100%;}
.reservaion_right{width:100%;}
.reservaion_left_down_con_left{width:100%; margin-bottom:15px;}
.reservaion_left_down_con_right{width:100%;}
.reser_text_01 {padding: 6%;}
.function_right{width:78%;}
.shadow_area{bottom:-20px;}
.order_online_right{float:left; clear:left; width:17%;}
.left_last{width: 35%;}
.left_last_01{width: 35%;}
.heading_area{max-width: 1105px; padding: 53px 15px;}

}

@media screen and (min-width: 641px) and (max-width: 1020px){
.hader_nav_area ul li a{padding: 5px;}
.menu_area ul li a {padding: 3px 15px;}
.three_box_left {margin-right: 12px;}
.top_futr_left_01 {margin-right: 10px;}
.hours_right p { font-size:10px; }
.top_futr_last { min-width:180px;}
}

@media screen and (min-width: 641px) and (max-width: 800px){
.top_futr_last { display:none; }
.menu_area ul li a {padding: 3px 9.5px;}
.three_box_left {margin-right: 10px;}
}

@media only screen and (max-device-width: 640px) { 
.function_right {width: 59%;}
}



@media only screen and (max-device-width: 480px) { 
  html { -webkit-text-size-adjust: none;}
}
